Comment 9 for bug 1477720

Christopher Townsend (townsend) wrote :

Hey All,

Sorry to take so long to address this:(

Part of this problem is the the Ubuntu Next ISO has been very out of date for a long time as it's no longer being developed. unity8-lxc currently using this ISO for installing the Unity 8 session on the system.

That said, I have to rethink how to make an updated Unity 8 LXC and deploy that. I have some ideas, so I'll be working on this now.